Problem mit ,, plugun-container,, Wie kann ich ihn löschen?

... komplette Frage anzeigen

2 Antworten

Ein Plugin wie Flash oder Java macht Probleme oder ist veraltet

deaktiviere oder deinstalliere  unnötige Plugins

Stelle sicher den neusten Firefox zu haben 

Du kannst die Anwendung plugun-container auch löschen , keineAhnung was dann passiert

Antwort bewerten Vielen Dank für Deine Bewertung

Der gehört zu Firefox und wird für die Erweiterungen benötigt.

Es kann also auch sein das eine Erweiterung für das Problem verantwortlich ist.

Deaktiviere einfach mal testweise alle Addons.

Firefox ist allerdings derzeit ein einziger Schrotthaufen. Vielleicht auch mal über schnellere und stabilere Alternative nachdenken, wie Chrome oder Opera.

Antwort bewerten Vielen Dank für Deine Bewertung